Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510975 - [UPDATES] OC update failed: Error EINVAL: specified pgp_num 128 > pg_num 32
Summary: [UPDATES] OC update failed: Error EINVAL: specified pgp_num 128 > pg_num 32
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-ceph
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: z4
: 11.0 (Ocata)
Assignee: RHOS Maint
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On: 1510056
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 13:40 UTC by Giulio Fidente
Modified: 2018-02-13 16:31 UTC (History)
16 users (show)

Fixed In Version: puppet-ceph-2.4.1-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510056
Environment:
Last Closed: 2018-02-13 16:31:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1730457 None None None 2017-11-08 13:40:12 UTC
Red Hat Product Errata RHBA-2018:0310 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 director Bug Fix Advisory 2018-02-14 00:13:02 UTC
OpenStack gerrit 518325 None None None 2017-11-08 13:40:12 UTC

Comment 5 Yogev Rabl 2017-11-28 16:09:38 UTC
verified on puppet-ceph-2.4.1-3.el7ost.noarch

Comment 8 errata-xmlrpc 2018-02-13 16:31:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0310


Note You need to log in before you can comment on or make changes to this bug.